Subject: Requirements on the flyers
From: "Mike" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Cc: "Dave Brake" <[email-masked]>
Date: Fri, 28 Oct 2011 17:47:16 -0400

Hi Rhonda.
I am not certain if you ever told but we are no longer putting the requirements on the flyers.  The flyers are pretty generic to all of the states and do not have the state and federal requirements listed.  I know you always send those over to be updated but since we do not have them to change, I do nothing with those.  It is probably still good to have access to them in case we ever decide to switch back to the old format.  For now, you could probably omit them from your memos.  Just thought that might be helpful for you.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]